/* Basic styles */
body {
	margin: 0;
	padding: 0;
}
* {
	font-family: 'Montserrat', sans-serif;
}
a{
  text-decoration: none;
}
h1, h2{
  font-family: 'Noto Sans', sans-serif;
}
.title1{
  margin: 0;
  font-size: 36px;
  font-family: 'Noto Sans', sans-serif;
  text-align: center;
  text-transform: uppercase;
}

/* ===== Header ====== */
header{
  position: sticky;
  top: -1px;
  z-index: 2;
}
.nav-bar {
  height: 70px;
  background: #262626;
}
.logo{
  margin: 0;
  font-family: 'Righteous';
}
.brand {
  position: absolute;
  padding-left: 20px;
  float: left;
  line-height: 70px;
  text-transform: uppercase;
  font-size: 1.4em;
}

.brand a,
.brand a:visited {
  color: #ffffff;
  text-decoration: none;
}

.nav-container {
  max-width: 1200px;
  margin: 0 auto;
}

nav {
  float: right;
}
nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
nav ul li {
  float: left;
  position: relative;
}
nav ul li a,
nav ul li a:visited {
  display: block;
  padding: 0 20px;
  line-height: 70px;
  background: #262626;
  color: #ffffff;
  text-decoration: none;
  cursor: pointer;
}
nav ul li a.current,
nav ul li a:hover,
nav ul li a:visited:hover {
  transition: 0.3s;
  background: #e67e22;
  color: #ffffff;
}
nav ul li a:not(:only-child):after,
nav ul li a:visited:not(:only-child):after {
  padding-left: 4px;
  content: ' ▾';
}
nav ul li ul li {
  min-width: 200px;
}
nav ul li ul li a {
  padding: 15px;
  line-height: 20px;
}

.nav-dropdown {
  position: absolute;
  display: none;
  z-index: 1;
  box-shadow: 0 3px 12px rgba(0, 0, 0, 0.15);
}
.nav-mobile {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  background: #262626;
  height: 70px;
  width: 70px;
}
#nav-toggle {
  position: absolute;
  left: 18px;
  top: 22px;
  cursor: pointer;
  padding: 10px 35px 16px 0px;
}
#nav-toggle span,
#nav-toggle span:before,
#nav-toggle span:after {
  cursor: pointer;
  border-radius: 1px;
  height: 5px;
  width: 35px;
  background: #ffffff;
  position: absolute;
  display: block;
  content: '';
  transition: all 300ms ease-in-out;
}
#nav-toggle span:before {
  top: -10px;
}
#nav-toggle span:after {
  bottom: -10px;
}
#nav-toggle.active span {
  background-color: transparent;
}
#nav-toggle.active span:before, #nav-toggle.active span:after {
  top: 0;
}
#nav-toggle.active span:before {
  transform: rotate(45deg);
}
#nav-toggle.active span:after {
  transform: rotate(-45deg);
}


/* ===== Main ====== */
main{
  min-height: 1100px;
}
.main-bg-image{
  background-image: url(../img/index-img.jpeg);
  width: 100%;
  height: 560px;
  max-height: 560px;
  background-size: 100%;
  background-repeat: no-repeat;
  background-position-y: -280px;
}
.main-bg-image .title1{
  margin: 0;
  font-size: 54px;
  padding-top: 150px;
  text-align: left;
  text-transform: none;
}

.main-subtext, .main-bg-image .title1{
  color: #ffffff;
  margin-left: 100px;
}
.main-subtext{
  border-bottom: 2px solid #e67e22;
}

.main-inf{
  width: 90%;
  margin: 20px auto;
}
.main-inf .title1{
  margin-bottom: 40px;
}
.main-inf div{
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.main-inf .text1{
  width: 600px;
  font-size: 18px;
}
.main-inf img{
  width: 230px;
  height: 350px;
  box-shadow: 4px 4px 10px 2px rgba(34, 60, 80, 0.4);
}

/* ===== Footer ====== */
footer{
  width: 100%;
  min-height: 180px;
  color: #fff;
  background: #353b48;
  margin-top: 50px;
}
.info-and-menu{
  width: 80%;
  margin: 0 auto; 
  padding: 4px 0;
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.info-and-menu a{
  color: #fff;
}
.info-and-menu a:hover{
  transition: 0.3s;
  color: #a5b1c2;
}
.info-and-menu ul{
  list-style-type: none;
}

.info-and-menu .menu ul li{
  margin-bottom: 6px;
}

.copy{
  width: 100%;
  color: #fff;
  background: #2f3640;
}
.copy span{
  width: 58%;
  display: block;
  margin: 0 auto;
  padding: 5px;
  text-align: right;
}
.rectangle {
	width: 2px;
	height: 100px;
	background: #D8D8D8;
  /* margin-top: 30px; */
  opacity: 0.6;
}



/* ===== Supply conditions ===== */
.magic-underline {
  background-image: linear-gradient(120deg, #ff7606 0%, #ff9844 50%, #f4d98f 100%);
  background-repeat: no-repeat;
  background-size: 100% 0.2em;
  background-position: 0 88%;
  transition: background-size 0.25s ease-in;
}
.magic-underline:hover{
  background-size: 100% 88%;
}
.sc-top-img{
  background-image: url(../img/factory-dark2.jpeg);
  width: 100%;
  min-height: 300px;
  background-size: 100%;
  background-position-y: -180px;
}
.sc-top-img .title1{
  color: #fff;
  width: 70%;
  margin: 0 auto;
  padding-top: 50px;
}
.supply-conditions{
  width: 70%;
  margin: 0 auto;
  margin-bottom: 50px;
}
.supply-conditions .title1{
  margin: 40px 0;
}

.supply-conditions ul li{
  font-size: 18px;
}

.logo .magic-underline{
  background-image: linear-gradient(120deg, #48fd66 0%, #84fa55 50%, #97f48f 100%);
}

.rules-in-supplement{
  width: 70%;
  margin: 0 auto;
}
.rules-in-supplement .title1{
  padding-bottom: 40px;
}
.lawyer-mobile{
  display: none;
}
.lawyer-notebook{
  display: inline-block;
}
.rules-in-supplement .card-with-img{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.card-with-img div ul{
  text-align: center;
}
.card-with-img div ul ul{
  text-align: left;
  margin-bottom: 10px;
}
.card-with-img div{
  width: 84%;
  font-size: 18px;
  margin-bottom: 50px;
}
.card-with-img div.w-100{
  width: 100%;
}
.card-with-img span{
  margin-left: 25px;
  font-size: 20px;
  font-weight: 200;
  font-style: italic;
  border-bottom: 2px solid #e67e22;
}
.card-with-img img{
  max-width: 100px;
}

.change-supplier{
  width: 70%;
  margin: 0 auto;
}
.change-supplier b{
  display: block;
  font-size: 20px;
  text-align: center;
  width: 80%;
  margin: 20px auto;
}
.change-supplier div span{
  margin-left: 25px;
  font-size: 20px;
  font-weight: 200;
  font-style: italic;
  border-bottom: 2px solid #e67e22;
}
.change-supplier ul li{
  font-size: 18px;
  list-style-type: decimal;
  margin-bottom: 10px;
}

/* ====== Law ===== */
.law-bg-img{
  background-image: url(../img/factory-dark1.jpeg);
  background-size: 100%;
  height: 200px;
  width: 100%;
  background-position-y: -700px;
}
.law-section{
  width: 80%;
  margin: 0 auto;
}
.law-section .title1{
  padding: 40px 0;
}
.law-section ul li{
  font-size: 20px;
  color: #3742fa;
  list-style-type: decimal;
  margin-bottom: 12px;
}
.law-section ul li a{
  color: #3742fa;
  text-decoration: underline;
  transition: 0.3s;
}
.law-section ul li a:hover{
  color: #327aff;
}

/* ===== Solve problems */
.solve-problems{
  width: 80%;
  margin: 0 auto;
}
.solve-problems .title1{
  padding: 40px 0;
}
.solve-problems p{
  font-size: 18px;
  width: 90%;
  margin: 0 auto;
}
.solve-problems div{
  font-size: 18px;
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.solve-problems div img{
  width: 250px;
  height: 250px;
  box-shadow: -3px 4px 12px rgba(0, 0, 0, 0.2);
}
.solve-problems div p{
  width: 50%;
}

.problems-bg-img{
  background-image: url(../img/deal-main.jpeg);
  width: 100%;
  height: 400px;
  background-position-y: -500px;
  margin: 40px 0;
  box-shadow: 0px 5px 60px 90px rgba(83, 94, 102, 0.9) inset;
  display: flex;
  justify-content: center;
  align-items: center;
}

.complaints{
  width: 80%;
  margin: 0 auto;
}
.complaints .title1{
  padding: 20px 0;
}
.complaints ul li{
  font-size: 18px;
  list-style-type: decimal;
  margin-bottom: 12px;
}
.complaints ul li ul li{
  list-style-type: disc;
}
.complaints p{
  font-size: 20px;
  text-indent: 30px;
}

/* ===== Price ===== */
.price-section table{
  border-collapse: collapse;
  width: 100%;
}
td, th {
  border: 1px solid #dddddd;
  padding: 14px 18px 24px 40px;
  width: 25%;
  text-align: center;
  font-size: 20px;
  font-weight: 300;
}
th{
text-align: left;
font-weight: bold;
}
th:nth-child(1){
padding-left: 70px;
}
td:nth-child(3n+1){
width: 25%;
text-align: left;
padding-left: 70px;
}
tr:nth-child(odd) {
  background-color: #dddddd;
}
.price-section .title1{
  text-transform: none;
  font-size: 30px;
  padding: 40px 0;
  width: 80%;
  margin: 0 auto;
}
.transporting-taryfy{
  width: 80%;
  margin: 0 auto;
}
.dodatok {
  font-size: 18px;
  text-align: right;
}
.transporting-taryfy .title2{
  margin: 0;
  font-size: 26px;
  font-family: 'Noto Sans', sans-serif;
  text-align: center;
  margin: 40px 0;
}

/* ===== Contacts ===== */
.contacts .title1{
  padding: 40px 0;
}
.form-and-info{
  width: 80%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  z-index: -1;
}
form{
  width: 380px;
  padding: 32px;
  border-radius: 10px;
  box-shadow: 0 4px 16px #ccc;
  letter-spacing: 1px;
}
.form-title2{
  text-align: center;
  margin-bottom: 32px;
}
.orange-text{
  color: #e67e22;
  border-bottom: 5px dotted #e67e22;
}
.form-group input, .submit-btn, .form-group textarea{
  letter-spacing: 1px;
  font-size: 16px;
  z-index: -1;
}
.form-group{
  position: relative;
  margin-bottom: 32px;
}
.form-group input{
  width: 100%;
  padding: 0 0 10px 0;
  border: none;
  border-bottom: 1px solid #e0e0e0;
  background: transparent;
  outline: none;
  transition: 0.3s;
}
.form-group input:hover, .form-group textarea:hover{
  border-bottom: 1px solid #262626;
}
.form-group textarea{
  min-width: 100%;
  max-width: 100%;
  min-height: 160px;
  padding: 0 0 10px 0;
  border: none;
  border-bottom: 1px solid #e0e0e0;
  background: transparent;
  outline: none;
  transition: 0.3s;
}
.submit-btn{
  padding: 10px 20px;
  border: none;
  border-radius: 5px;
  color: #fff;
  background: #e67e22;
  outline: none;
  cursor: pointer;
  transition: 0.3s;
}
.submit-btn:focus, .submit-btn:hover{
  background: rgba(255, 141, 10, 0.8);
}

.form-and-info .info-right{
  font-size: 18px;
}
.form-and-info .info-right i{
  color: #e67e22;
}

/* ===== Government ===== */

.gov-img{
  background-image: url(../img/bulb-dark.jpeg);
  width: 100%;
  height: 400px;
  background-position-y: -500px;
  background-repeat: no-repeat;
  display: flex;
  align-items: center;
}
.gov-img .title1{
  font-size: 40px;
  margin-left: 100px;
  color: #fff;
}
.gov-section{
  width: 80%;
  margin: 0 auto;
  margin-top: 60px;
}
.gov-section ul li{
  list-style-type: decimal;
  margin-bottom: 8px;
  color: #3742fa;
}
.gov-section ul li a{
  font-size: 20px;
  color: #3742fa;
  text-decoration: underline;
}

.dotted{
  color: #e67e22;
  border-bottom: 5px dotted #e67e22;
  line-height: 2;
}

/* ===== Electricity dogovir ===== */
.electro-dogovir-section{
  width: 80%;
  margin: 0 auto;
  margin-top: 60px;
}
.electro-dogovir-section h2.attention{
  text-align: center;
  margin-top: 30px;
}
.download-doc{
  background: rgb(24, 24, 24);
  border-radius: 6px;
  /* padding: 14px 0; */
  width: 60%;
  margin: 10px auto;
  text-align: center;
  transition: 0.4s;
}
.download-doc a{
  padding: 14px 0;
  font-size: 20px;
  width: 100%;
  display: inline-block;
  color: whitesmoke;
  transition: 0.4s;
}
.download-doc:hover{
  background: #ff9844 ;
  box-shadow: 0px 0px 10px 2px rgba(34, 60, 80, 0.2) inset;
}
.download-doc:hover a{
  color: #000;
}
/* ===== Complaints ===== */
.complaints-section{
  width: 80%;
  margin: 0 auto;
  font-size: 18px;
}
.complaints-section .title1{
  padding: 40px 0;
}
.complaints-section .title2{
  font-size: 28px;
  text-align: center;
  padding: 60px 0 40px 0;
}
.complaints-section .title3{
  font-size: 20px;
}

.complaints-section .threat ul li{
  list-style-type: decimal;
  margin-bottom: 8px;
  width: 90%;
}
.complaints-section .threat p i{
  font-size: 22px;
  width: 90%;
  margin: 30px auto;
  display: block;
  text-align: center;
}
.m-b{
  margin-bottom: 60px;
}
.complaints-section .complaint-form-wrapper{
  height: 100px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.complaints-section .complaint-form{
  margin-right: 40px;
}
.complaints-section .complaint-form a{
  background: #e67e22;
  color: #fff;
  padding: 20px 20px;
  border-radius: 50px;
  /* "to left" / "to right" - affects initial color */
  background: linear-gradient(to right, #e67e22 50%, #ff9844 50%) left;
  background-size: 200%;
  transition: .3s ease-out;
}
.complaints-section .complaint-form a:hover {
 background-position: right;
}


/* ===== Electricity Law ===== */
.electro-law-bg-img{
  background-image: url(../img/electricity-wires.jpeg);
  width: 100%;
  height: 300px;
  background-repeat: no-repeat;
  background-position-y: -450px;
}
.electro-law-section{
  width: 80%;
  margin: 0 auto;
}
.electro-law-section .title1{
  padding: 40px 0;
}
.electro-law-section ul li{
  font-size: 20px;
  color: #3742fa;
  list-style-type: decimal;
  margin-bottom: 12px;
}
.electro-law-section ul li a{
  color: #3742fa;
  text-decoration: underline;
  transition: 0.3s;
}
.electro-law-section ul li a:hover{
  color: #327aff;
}
.electro-law-section .img-container{
  display: flex;
  align-items: center;
  justify-content: center;
}
.electro-law-section img{
  margin-top: 40px;
  width: 350px;
  height: 290px;
  box-shadow: 4px 4px 10px 2px rgba(34, 60, 80, 0.4);
}


/* ===== Elecrticity Price ===== */
.electro-price-section{
  width: 80%;
  margin: 0 auto;
}
.electro-price-section .title1{
  padding: 40px 0;
}
.electro-img-and-info{
  display: flex;
  justify-content: space-around;
}
.electro-img-and-info img{
  width: 250px;
  height: 320px;
  box-shadow: 4px 4px 10px 2px rgba(34, 60, 80, 0.4);
}
.electro-img-and-info .info{
  width: 56%;
  font-size: 18px;
}
.electro-img-and-info .info a:hover{
  transition: 0.3s;
  color: #327aff;
}
.electro-cards{
  margin-top: 80px;
  display: flex;
  flex-direction: column;
}
.electro-cards a{
  color: #262626;
}
.card-item{
  width: 70%;
  margin: 0 auto;
  text-align: center;
  font-size: 18px;
  cursor: pointer;
  margin-bottom: 40px;
  padding: 6px 20px;
  border-radius: 5px;
  box-shadow: 0 3px 12px rgba(0, 0, 0, 0.3);
  transition: 0.3s;
}
.card-item:hover{
  box-shadow: 0 3px 12px rgba(0, 0, 0, 0.3) inset;
}
.card-item:hover p{
  color: #327aff;
}


/* ====== Thank You Modal ====== */


.thank-you-modal__wrapper{
  z-index: 100000;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  display: none;
  justify-content: center;
  align-items: center;
}
.thank-you-modal{ 
  position: relative;
  width: 30%;
  height: 180px;
  background: #f1f1f1;
  border-radius: 5px;
  padding: 8px 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.thank-you-modal i{
  font-size: 18px;
  position: absolute;
  right: 6px;
  top: 6px;
  cursor: pointer;
  transition: 0.3s;
}
.thank-you-modal i:hover{
  transform: rotateZ(180deg);
}
.thank-you-modal h3{
  text-align: center;
  font-size: 20px;
  margin-bottom: 8px;
}
.thank-you-modal p{
  text-align: center;
}
.show-modal{
  display: flex;
}




/* ===== index.html Energy Online ===== */

.energy-online-section{
  width: 560px;
  margin: 0 auto;
  border-radius: 10px;
  margin-top: 60px;
  padding: 10px;
  background: #e5f3f3;
  box-shadow: 0 3px 12px rgba(0, 0, 0, 0.2);
}
.energy-online-section .title2{
  text-align: center;
  text-transform: uppercase;
  font-size: 28px;
}
.energy-online-section .img-text{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.energy-online-section .img-text img{
  border-radius: 5px;
}
.energy-online-section .img-text p{
  width: 70%;
  margin-left: 20px;
  font-size: 18px;
  text-align: center;
}
.energy-online-section p{
  text-align: center;
  width: 90%;
  margin: 20px auto;
}
.download-buttons{
  display: flex;
  justify-content: space-around;
  align-items: center;
  margin-top: 20px;
}
.download-buttons img{
  width: 200px;
  margin-bottom: 10px;
}